#!/bin/sh
echo 'name: vector-space
version: 0.8.0
id: vector-space-0.8.0-f78a91488ad325f068ab9868fedfcd02

license: BSD3
copyright: (c) 2008-2011 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/vector-space
package-url: http://code.haskell.org/vector-space
description: /vector-space/ provides classes and generic operations for vector
             spaces and affine spaces.  It also defines a type of infinite towers
             of generalized derivatives.  A generalized derivative is a linear
             transformation rather than one of the common concrete representations
             (scalars, vectors, matrices, ...).
             .
             /Warning/: this package depends on type families working fairly well,
             and requires ghc version at least 6.9.
             .
             Project wiki page: <http://haskell.org/haskellwiki/vector-space>
             .
             &#169; 2008-2011 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules: Data.AdditiveGroup Data.VectorSpace Data.Basis
                 Data.LinearMap Data.Maclaurin Data.Derivative Data.Cross
                 Data.AffineSpace
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/vector-space-0.8.0
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/vector-space-0.8.0
              /usr/local/lib
hs-libraries: HSvector-space-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Boolean-0.0.1-f33b6419b9ab37a3f9457cbc90c3d4e2
         MemoTrie-0.4.10-a24cc1612fba5a3880cadeaca37c47aa
         NumInstances-1.0-fef66d94ac5917441fa476207b5c2df3
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/vector-space-0.8.0/html/vector-space.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/vector-space-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
